% Created by tikzDevice version 0.10.1 on 2016-09-11 23:08:38
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 30.20, 38.80) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 30.20, 38.80) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 30.20, 54.74) --
	(211.31, 54.74);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 30.20, 77.53) --
	(211.31, 77.53);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 30.20,100.31) --
	(211.31,100.31);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 30.20,123.09) --
	(211.31,123.09);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 49.75, 38.80) --
	( 49.75,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (105.27, 38.80) --
	(105.27,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (160.79, 38.80) --
	(160.79,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.20, 43.35) --
	(211.31, 43.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.20, 66.13) --
	(211.31, 66.13);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.20, 88.92) --
	(211.31, 88.92);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.20,111.70) --
	(211.31,111.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.20,134.48) --
	(211.31,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 77.51, 38.80) --
	( 77.51,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (133.03, 38.80) --
	(133.03,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (188.55, 38.80) --
	(188.55,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 38.43, 43.35) rectangle ( 41.73, 54.74);

\path[fill=fillColor] ( 41.73, 43.35) rectangle ( 45.02, 43.35);

\path[fill=fillColor] ( 45.02, 43.35) rectangle ( 48.31, 43.35);

\path[fill=fillColor] ( 48.31, 43.35) rectangle ( 51.60, 43.35);

\path[fill=fillColor] ( 51.60, 43.35) rectangle ( 54.90, 43.35);

\path[fill=fillColor] ( 54.90, 43.35) rectangle ( 58.19, 43.35);

\path[fill=fillColor] ( 58.19, 43.35) rectangle ( 61.48, 43.35);

\path[fill=fillColor] ( 61.48, 43.35) rectangle ( 64.78, 43.35);

\path[fill=fillColor] ( 64.78, 43.35) rectangle ( 68.07, 43.35);

\path[fill=fillColor] ( 68.07, 43.35) rectangle ( 71.36, 43.35);

\path[fill=fillColor] ( 71.36, 43.35) rectangle ( 74.65, 54.74);

\path[fill=fillColor] ( 74.65, 43.35) rectangle ( 77.95, 54.74);

\path[fill=fillColor] ( 77.95, 43.35) rectangle ( 81.24, 54.74);

\path[fill=fillColor] ( 81.24, 43.35) rectangle ( 84.53, 54.74);

\path[fill=fillColor] ( 84.53, 43.35) rectangle ( 87.83, 43.35);

\path[fill=fillColor] ( 87.83, 43.35) rectangle ( 91.12, 66.13);

\path[fill=fillColor] ( 91.12, 43.35) rectangle ( 94.41, 66.13);

\path[fill=fillColor] ( 94.41, 43.35) rectangle ( 97.71, 43.35);

\path[fill=fillColor] ( 97.71, 43.35) rectangle (101.00, 77.53);

\path[fill=fillColor] (101.00, 43.35) rectangle (104.29,111.70);

\path[fill=fillColor] (104.29, 43.35) rectangle (107.58, 66.13);

\path[fill=fillColor] (107.58, 43.35) rectangle (110.88, 77.53);

\path[fill=fillColor] (110.88, 43.35) rectangle (114.17, 77.53);

\path[fill=fillColor] (114.17, 43.35) rectangle (117.46,111.70);

\path[fill=fillColor] (117.46, 43.35) rectangle (120.76, 88.92);

\path[fill=fillColor] (120.76, 43.35) rectangle (124.05, 88.92);

\path[fill=fillColor] (124.05, 43.35) rectangle (127.34, 66.13);

\path[fill=fillColor] (127.34, 43.35) rectangle (130.63, 66.13);

\path[fill=fillColor] (130.63, 43.35) rectangle (133.93, 66.13);

\path[fill=fillColor] (133.93, 43.35) rectangle (137.22,134.48);

\path[fill=fillColor] (137.22, 43.35) rectangle (140.51,134.48);

\path[fill=fillColor] (140.51, 43.35) rectangle (143.81, 54.74);

\path[fill=fillColor] (143.81, 43.35) rectangle (147.10,123.09);

\path[fill=fillColor] (147.10, 43.35) rectangle (150.39, 43.35);

\path[fill=fillColor] (150.39, 43.35) rectangle (153.68, 88.92);

\path[fill=fillColor] (153.68, 43.35) rectangle (156.98,100.31);

\path[fill=fillColor] (156.98, 43.35) rectangle (160.27, 66.13);

\path[fill=fillColor] (160.27, 43.35) rectangle (163.56, 66.13);

\path[fill=fillColor] (163.56, 43.35) rectangle (166.86, 77.53);

\path[fill=fillColor] (166.86, 43.35) rectangle (170.15, 54.74);

\path[fill=fillColor] (170.15, 43.35) rectangle (173.44,100.31);

\path[fill=fillColor] (173.44, 43.35) rectangle (176.73, 66.13);

\path[fill=fillColor] (176.73, 43.35) rectangle (180.03, 54.74);

\path[fill=fillColor] (180.03, 43.35) rectangle (183.32, 54.74);

\path[fill=fillColor] (183.32, 43.35) rectangle (186.61, 43.35);

\path[fill=fillColor] (186.61, 43.35) rectangle (189.91, 54.74);

\path[fill=fillColor] (189.91, 43.35) rectangle (193.20, 43.35);

\path[fill=fillColor] (193.20, 43.35) rectangle (196.49, 66.13);

\path[fill=fillColor] (196.49, 43.35) rectangle (199.78, 43.35);

\path[fill=fillColor] (199.78, 43.35) rectangle (203.08, 54.74);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 25.25, 40.01) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 25.25, 62.79) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 25.25, 85.57) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 25.25,108.36) {6};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 25.25,131.14) {8};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.45, 43.35) --
	( 30.20, 43.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.45, 66.13) --
	( 30.20, 66.13);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.45, 88.92) --
	( 30.20, 88.92);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.45,111.70) --
	( 30.20,111.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 27.45,134.48) --
	( 30.20,134.48);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 77.51, 36.05) --
	( 77.51, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (133.03, 36.05) --
	(133.03, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (188.55, 36.05) --
	(188.55, 38.80);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 82.24, 29.11) {3.8};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (137.76, 29.11) {4.0};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (193.29, 29.11) {4.2};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (120.76,  7.70) {Diameter};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 88.92) {Antal};
\end{scope}
\end{tikzpicture}
